Juju Qa Dummy Subordinate

  • By Juju Release Engineering
juju deploy juju-qa-dummy-subordinate
Show information
You will need Juju 2.9 to be able to run this command. Learn how to upgrade to Juju 2.9.
Channel Version Revision Published Runs on
latest/stable 5 5 Yesterday
Ubuntu 20.04 Ubuntu 19.10 Ubuntu 18.04 Ubuntu 17.10 Ubuntu 16.04 Ubuntu 14.04

Platform:

Ubuntu
14.04 16.04 17.10 18.04 19.10 20.04

About

Dummy subordinate charm that accepts data Read more


Discuss this charm

Share your thoughts on this charm with the community on discourse.

Join the discussion

No readme available